<?php

function jenny_customize_register( $wp_customize ) {

	/**
	 * Jenny Default Customizer Settings
	 */
	jenny_customizer_default_settings( $wp_customize );

	/**
	 * Jenny Layout Options
	 */
	jenny_layout_options( $wp_customize );

	/**
	 * Jenny Social Options
	 */
	jenny_social_icons( $wp_customize );

	/**
	 * Jenny Social Options
	 */
	jenny_misc_options( $wp_customize );

    $wp_customize->remove_control('header_textcolor');
    $wp_customize->remove_control('background_color');

	/**
     * Jenny Theme Options Panel
     */
	$wp_customize->add_panel( 'jenny_panel', array(
        'title'         =>  esc_html__( 'Theme Options', 'jenny' ),
        'priority'      =>  40
    ) );

}

